Subject: Re: bug#43486: guix pull raised a bug in 679d5e6b3d

From: Leo Famulari <[email-masked]>
Date: Wed, 14 Oct 2020 10:24:09 -0400

On Tue, Oct 13, 2020 at 01:11:40AM +0800, Nala Ginrut wrote:
> 
> Leo Famulari writes:
> 
> > If that's the case, it would be useful to know how much RAM was
> > available to the system.
> 
> This bug has gone from my system, I've run `guix pull` each day since
> then, they're all ok. But I'd like to answer your question: 16G RAM + 18G swap.

Okay. I'll close the bug for now. Feel free to re-open it if the problem
happens again.